Index: doc/options.txt
===================================================================
--- doc/options.txt	(revision 4074)
+++ doc/options.txt	(working copy)
@@ -29,11 +29,15 @@
 
 ;-c filename
 ;--read-config=filename
-: 	The given file is opened and each line is an option setting of
-the form option=value, any option that could be used on the command
-line can be used, however you omit the leading '--'.  The short
-option names with a single '-' cannot be used, simply use the
-long name instead.
+: 	Each line of the named file contains a command option in the form
+option:value.  The options are included as arguments of the executed
+command as if they had been specified on the command line.
+Lines beginning with a # character are ignored and can be used as
+comments.  Any command line option can be specified, however the
+leading '--' must be omitted, and the equals sign replaced 	with a
+colon (e.g. the description=text option would be specified as
+description:text in the file).  The short option names with a single
+'-' cannot be used, simply use the long name instead. 
 <p>
 ;--output-dir=filename
 :     The directory in which all output files are written. It defaults
@@ -128,7 +132,7 @@
   mkgmap:housenumber
   mkgmap:phone
   (mkgmap:is_in - used by location-autofill=is_in)
- 
+
 : If the index is created from previously compiled .img files, then the
 same code page and sorting options (e.g. --code-page, --latin1) must
 be used as were used to compile the individual map tiles.
@@ -226,9 +230,9 @@
 </pre>
 Preprocessed bounds can be created with the following command:
 <pre>
-   java -cp mkgmap.jar 
-      uk.me.parabola.mkgmap.reader.osm.boundary.BoundaryPreprocessor
-      <inputfile> <boundsdir>
+  java -cp mkgmap.jar 
+    uk.me.parabola.mkgmap.reader.osm.boundary.BoundaryPreprocessor
+    <inputfile> <boundsdir>
 </pre>
 The input file must contain the boundaries that should be preprocessed. 
 It can have OSM, PBF or O5M file format. It is recommended that it 
Index: resources/help/en/options
===================================================================
--- resources/help/en/options	(revision 4074)
+++ resources/help/en/options	(working copy)
@@ -30,11 +30,15 @@
 
 -c filename
 --read-config=filename
-	The given file is opened and each line is an option setting of
-	the form option=value, any option that could be used on the command
-	line can be used, however you omit the leading '--'.  The short
-	option names with a single '-' cannot be used, simply use the
-	long name instead.
+	Each line of the named file contains a command option in the form
+	option:value.  The options are included as arguments of the executed
+	command as if they had been specified on the command line.
+	Lines beginning with a # character are ignored and can be used as
+	comments.  Any command line option can be specified, however the
+	leading '--' must be omitted, and the equals sign replaced 	with a
+	colon (e.g. the description=text option would be specified as
+	description:text in the file).  The short option names with a single
+	'-' cannot be used, simply use the long name instead. 
 
 --output-dir=filename
 	The directory in which all output files are written. It defaults
@@ -151,7 +155,7 @@
 	special characters in the road labels which mark the beginning and end of 
 	the important part. In combinarion with option split-name-index
 	only the words in the important part are indexed.
-	 
+
 	There are two different visiual effects of this option:
 	- On the PC, when zooming out, the name 'Rue de la Concorde' is only
 		rendered as 'Concorde'.
@@ -679,7 +683,7 @@
 --make-poi-index
 	Generate a POI index in each map tile. Probably not used by modern devices,
 	but still supported.
-	
+
 --nsis
 	Write a .nsi file that can be used with the Nullsoft Scriptable Install System
 	(NSIS) to create a Windows Mapsource Installer.
